html {
    font-size: 13px;
}

/* Giảm kích thước gốc của trình duyệt (mặc định thường là 16px) */

body {
    background-color: #f8f9fa;
    color: #333;
}

.table td,
.table th {
    padding: 0.5rem;
    /* Thu hẹp khoảng cách các ô trong bảng */
    vertical-align: middle;
}

.btn {
    font-weight: 500;
}